SDL_CommonEvent Struct Reference

Fields shared by every event. More...

`#include <SDL_events.h>`

## Data Fields

Uint32 | type
Uint32 | timestamp

## Detailed Description

Fields shared by every event.

Definition at line 162 of file SDL_events.h.

## Field Documentation

Uint32 SDL_CommonEvent::timestamp

Definition at line 165 of file SDL_events.h.

Uint32 SDL_CommonEvent::type

Definition at line 164 of file SDL_events.h.

The documentation for this struct was generated from the following file:

- include/SDL_events.h